#include "CollectableAudioComponent.h"
#include "EItemDropType.h"

class ADBDPlayer;
class UItemAddon;

void UCollectableAudioComponent::PostAudioEvent(const FString& audioCall) const
{

}

void UCollectableAudioComponent::PlayerPickedUpCollectable(ADBDPlayer* player)
{

}

void UCollectableAudioComponent::OnItemDropped(EItemDropType dropType)
{

}

void UCollectableAudioComponent::OnChargeEmpty()
{

}

void UCollectableAudioComponent::EnableComponent()
{

}

void UCollectableAudioComponent::AddonConsumed(UItemAddon* addon)
{

}

UCollectableAudioComponent::UCollectableAudioComponent()
{

}
